ページの先頭です。
本文へジャンプする。

本ウェブサイトでは、JavaScriptおよびスタイルシートを使用しております。
お客さまがご使用のブラウザではスタイルが未適応のため、本来とは異なった表示になっておりますが、情報は問題なくご利用いただけます。

ここからサイト内共通メニューです。
サイト内共通メニューを読み飛ばす。
サイト内共通メニューここまで。
ホーム > 製品 > NEC製品セキュリティ情報 > セキュリティ情報 > 2006年 > NV06-003
ページ共通メニューここまで。

掲載番号:NV06-003
脆弱性情報識別番号:IPA#72225922

Apache Struts において Validator による入力値検査が回避される脆弱性

概要

The Apache Software Foundation により提供されている Web アプリケーションフレーム ワーク Apache Struts には、Validator による入力値検査が回避される脆弱性が存在します。

<影響を受けるシステム>
・Apache Struts 1.2.8及びそれ以前

対象製品

参考情報

更新情報

2007/11/14
ページをリニューアル。
2006/08/31
OpenMeisterEnterprise(Java版)を新規登録しました。
Copyright NEC Corporation. All rights reserved.